import Markdown from 'react-markdown'
import remarkGfm from 'remark-gfm'

export default function MarkdownRender(props: { children?: string }) {
  return <Markdown remarkPlugins={[remarkGfm]}>{props.children}</Markdown>
}
